@charset "UTF-8";
/* Dali CSS Document */

body,
h2,
h3,
p {
	font-family: arial, helvetica, sans-serif;
} 

body {
	background: #F7F2F0;
	margin: 0 !important;
	padding: 0 !important;
}

h1 {
	font-family: 'Times New Roman', Times, serif;
	font-style: italic;
	font-size: 2.5em;
}

h2 {
	font-size: 18px;
	max-width: 80%;
	font-style: italic;
	margin: auto;
	line-height: 1.5;
}

header {
width: 100% !important;
margin:0 !important;
padding: 0 !important;
background:#0e1b2a;
height: 60px;
}

ol.current-jobs li {
	margin-bottom: 15px;
}

span.announce {
  background:#37a611;
  background: #957b51;
	padding:3px 3px 3px 10px;
	color:#fff;
	font-weight:bold;
	width:100%;
	display:inline-block;
	letter-spacing: 2px;
	text-align:center;
	font-size:14px;
	text-shadow: 1px 1px #0E1B2a;
}

.posted {
	color: #555;
	padding-left: 1em;
	font-size:14px;
}

p.listings-note {
	max-width: 400px;
	margin: 40px auto;
	text-align: center;
	border-top: 2px solid #957b51;
	border-bottom: 2px solid #957b51;
	padding-top: 10px;
	padding-bottom: 10px;
}

img.wp-smiley,
img.emoji {
	display: inline !important;
	border: none !important;
	box-shadow: none !important;
	height: 1em !important;
	width: 1em !important;
	margin: 0 .07em !important;
	vertical-align: -0.1em !important;
	background: none !important;
	padding: 0 !important;
}

.header-top {
	padding-top: 30px;
	margin-bottom: 30px;
	max-width: 1160px;
	margin: auto;
	height: 9em;
	display: none;
}

div.header-left {
    width: 60%;
	float: left;
}

div.logo {
	background-size:contain;
	margin-bottom:20px;
	background-repeat: no-repeat;
}

div#header-center {
	padding-left:5px;
	display: none;
}

div#header-center p {
	margin: 0 0 3px 0;
	padding: 0;
	display: none;
}

div#header-center h2 {
	padding:0;
	display: none;
}

.email-icon {margin-top:2px; margin-bottom:-2px;}

/* #main-content > section.inside-banner-container > div > div.inside-contact > p.phone { */

div.inside-contact > p.phone {
	font-size: 1.5rem !important;
}


a#menu-icon {
	display:none;
}


nav {
   background:#0e1b2a;
   padding-top: 20px;
   width: 100%;
}

nav ul {
	margin-top: 0;
	padding-left: 3%;
	padding-right: 3%;
	padding-bottom: 20px;
}

nav a:hover {
	text-decoration:none;
	color:#999;
}

nav a:link {
	color:#fff !important;
	padding: 15px;
	text-decoration: none;
	font-weight: bold;
	font-size: 18px;
}

nav a:hover {
	color: #CCC !important;
}

nav a:visited {
	color: #fff;
}

nav ul li {
	display: inline-block;
}

img.opening-image-desk,
img.opening-image-mobile {
	width: 100%;
	margin: 0 0 -1vw 0;
	padding: 0 !important;
}

img.opening-image-mobile {
	display: none;
}

/* BEGIN HERO SECTION */
.hero {
  background-image: url('https://daliassociates.com/images/dali-executive-assistant-recruiting-bg-2026-05-18.png');
  background-size: cover;
  background-position: center;
  height:40vw;

  /* Flexbox to align content left */
  display: flex;
  justify-content: left;
  align-items: left;
  color: #0e1B2a;
  text-align: left;
  /* padding: 0 20px; */
  padding: 20px;
  margin-top: 5px;
}
.hero-content {
	margin: 2.5vw;
	max-width: 980px;
}

.hero-content h1 {
  font-size: 6.7rem;
  margin-top: 3rem;
  margin-bottom: 20px;
  font-family: 'Times New Roman', Times, serif;
  font-style: normal;
  font-weight: normal;
  line-height: .9;
}

h2.tagline {
  font-size: 3rem;
  color: #957B51;
  font-weight: normal;
  font-family: 'Times New Roman', Times, serif;
  font-style: italic;
  line-height: 1;
  margin-left: 0;
  margin-bottom: 3rem;
  max-width: 40vw;
}

.hero-content p {
  font-size: 1.2rem;
  margin-bottom: 20px;
}

.btn {
  background-color: #0e1B2a;
  color: white;
  padding: 20px 40px;
  text-decoration: none;
  /* font-weight: bold; */
  border: 2px solid #957b51;
  text-transform: uppercase;
  font-size: 1.5rem;
  letter-spacing: 2px;
}

/* END HERO SECTION */

section.inside-banner-container {
	width: 100%;
	display: flex;
}

div.inside-banner {
	width: 100%;
	max-width: 1120px;
	margin:auto;
	padding-top: 20px;
}

div.inside-logo {
	width: 67%;
	float: left;
}

div.inside-contact {
    width: 32%;
    float: left;
}

div.inside-contact p {
	margin: 0;
    padding: 0;
}

a.message {
	padding: 4px;
	font-size: 16px;
	background-color: #957b51;
	color: #FFF;
	text-decoration: none;
	border-radius:5px;
}

a:hover.message {
	background-color: #031b2a;
}

div.firm-attributes-container {
	width: 100% !important;
	background: #0e1b2a;
	padding: 0 !important;
	margin: 0 !important;
	/* height: 500px; */
	display: flex;
	gap: 0;
}

div.firm-attributes-container div.firm-attributes {
	width: 98%;
	margin: auto;
	padding-top: 2vw;
	padding-bottom: 2vw;
	/* height: 235px !important; */
}

div.firm-attributes-container div.firm-attributes div {
	background-size: 100%;
	background-position: top center;
	background-repeat: no-repeat;
	width: 19.8%;
	float: left;
	color: #f4f4f4;
	text-align: center;
	/* font-size: 1em; */
	font-size: .9em;
	line-height: 1.5;
	letter-spacing: 2px;
	padding-top: 3.5vw;
	padding-bottom: 15px;
	height: 70px;
}

div.experience {
	background-image: url('/images/experience-attribute.png');
	border-right: 2px solid #91754d;
}

div.FmrEA {
	background-image: url('/images/FmrEA-attribute.png');
	border-right: 2px solid #91754d;
}

div.network {
	background-image: url('/images/network-attribute.png');
	border-right: 2px solid #91754d;
}

div.guarantee {
	background-image: url('/images/guarantee-attribute.png');
	border-right: 2px solid #91754d;
}

div.service {
	background-image: url('/images/service-attribute.png');
}

div.office-subhead > h3 {
	font-size: 16px !important;
}

/* .overview.inside {
	padding: 2vw;
}
*/

div.office-heads {
	color: #000;
	padding: 15px;
	width: 400px;
	background-color: rgba(244, 244, 244, .7);
	margin: 0 25px 0 25px;
}

div.office-subhead {
	color: #FFF;
	padding: 15px;
	width: 400px;
	background-color: #0e1b2a;
	margin: 0 25px 25px 25px;
}

div#main-top div#banner {
	background:none;
}

div#main-top .banner-left,
div#main-top .banner-right {
	display:none;
}

h2.usp {
	max-width: 70%; 
	text-align: center; 
	margin-top: 15px;	
	margin-right:12vw;
	margin-bottom:-5px;
	margin-left:8vw; 
	font-size: 1.6em;
	font-family: arial, helvetica, sans-serif;
}

ul.usp li {
	font-size: 20px;
	line-height: 1.5;
}

div#news {
	display:none;
}

div.ctct-inline-form > div {
	margin-top: 30px;
	max-width: 250px;
}

div.ctct-form-defaults {
	margin: 0 !important;
	padding: 10px !important;
	background: #f4f4f4 !important;
}

#ctct_form_1 > h2,
#ctct_form_0 > h2 {
  color: #0e1b2a;!important;
  margin-bottom: 50px;
  font-size: 20px;
  margin-bottom: 30px;
  min-width: 250px !important;
}

.ctct-gdpr-text {
  font-size: 11px !important;
}

#ctct_form_0 > button {
	background: #0E1B2A;
}


p.send a {font-size:18px;}

div.kim-info {
	margin-top:20px;
    display:block;
	font-size: 1.25em;
	line-height:1.25em;
	font-style: italic;
}

div.kim-info a {
	color: #0e1b2a;
	text-decoration: none;
}

main {
	display: block;
}

section.overview {
	display: flex; gap: 20px;
	max-width: 1150px;
	margin: 1vw auto 1vw auto;
	background: #FFF;
	padding-bottom: 2vw;
	box-shadow: 0 0 10px 5px rgba(204, 204, 204, 1);
}

.introduction {
	max-width: 750px;
	float: left;
	padding: 0 30px 0 25px;
	margin-top: 4vh;
}

p {
  font-size:1.25em !important;
  line-height:1.5em !important;
}

ol {
  margin-left:30px !important;
  margin-right:30px !important;
}

ol a {
  background:#13649d;
  background:#444;
  color:#f4f4f4 !important;
  padding:5px;
  font-size:12px !important;
  font-weight:bold;
  text-decoration:none !important;
  cursor: pointer !important;
  margin-left:15px;
}

h2.opening-headline {
	text-align: center;
	font-style: italic;
	font-size: 1.5em;
}

#intro-line {
	text-align:center;
	/* padding-right: 2vw; */
}

div.callout {
	font-size: 20px;
	text-align: center;
	line-height: 1.3;
	max-width: 70%;
	margin-top: 30px;
	margin-bottom: 30px;
	margin-left: 11%;
	margin-right: 11%; 
	font-style: italic;
	padding: 30px;
	background: #f4f4f4;
}

div.jobs {
	font-style: italic;
	font-weight: bold;
	font-size: 1.5em;
	margin-left:5%;
	line-height: 1.6em;
}

.screen-reader-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}

.skip-to-main-content-link {
  position: absolute;
  left: -9999px;
  z-index: 999;
  padding: 1em;
  background-color: black;
  color: white;
  opacity: 0;
}
.skip-to-main-content-link:focus {
  left: 50%;
  transform: translateX(-50%);
  opacity: 1;
}

#sidebar {
	padding-top: 20px;
	padding-bottom: 40px;
	max-width: 250px;
	float: left;
}

div.reward-head {
  font-weight: bold;
  font-family:arial, Helvetica, sans-serif;
  color: #222 !important;
  font-size: 26px !important;
  margin-top: 40px;
  margin-bottom: 10px;
  padding-top: 10px;
  border-top: 1px solid #ccc;
}

button.id-show-reward {
	padding: 3px;
	background: #0e1b2a;;
	color: #fff;
	font-size: 18px;
	width: 150px;
	border-radius: 5px;
	margin-bottom: 10px;
}

button.id-hide-reward {
	padding: 3px;
	background: #222;
	color: #fff;
	font-size: 18px;
	width: 150px;
	border-radius: 5px;
	margin-bottom: 10px;
}

div.news-container {
	margin-top: 1.5em;
	border: 1px solid #CCC;
	max-width: 245px;
}

#sidebar > div.news-container > h3 {
	background: #0e1b2a !important;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #fff !important;
	margin-top: 0;
	margin-bottom: 10px;
	padding-right: 10px;
	padding-left: 10px;
}

div.news-container h4 {
	line-height: 1.2;
	font-style: normal !important;
	font-weight: bold;
	padding-right: 10px;
	padding-left: 10px;
}

div.news-container p {
	font-size: 24px;
	line-height: 1.1!important;
	margin-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
}

#ctct_form_0 > h2 {
	color: #0e1b2a;
}

#sidebar > div.news-container > p > a {
    font-size: 14px;
	color: #957B51;
}

footer {
	background: #0e1b2a;
	color: #fff;
	text-align: center;
	padding: 3px;
}

@media only screen and (max-width: 1760px) {
	.hero {
		height: 50vw;
	}
}

@media only screen and (max-width: 1660px) {
	.hero {
		height: 60vw;
	}
}

@media only screen and (max-width: 1215px) {
	.hero {
	height: 66vw;
	}
}

/* @media only screen and (max-width: 1530px) { */
@media only screen and (max-width: 1180px) {

.hero-content h1 {
	font-size: 4rem;
}

div.firm-attributes-container div.firm-attributes div  {
	font-size: 13px;
	height: 10vw;
	margin:0;
    padding: 0;
	width: 49% !important;
	float: left !important;
	background-position: top;
}

div.experience,
div.FmrEA,
div.network,
div.guarantee,
div.service {
	border-right: none;
}

div.experience,
div.FmrEA,
div.network,
div.guarantee {
	border-bottom: 2px solid #957B51;
}

div.firm-attributes-container div.firm-attributes div p {
	padding-top: 2em;
}


#main-content > section.overview {
	display: inline-block;
	min-width: 94vw !important;
	margin-left: 2vw;
	margin-right: 2vw;
	margin-top: 20px;
	margin-bottom: 20px;
}

div.introduction {
	width: 100% !important;
	margin-bottom: 40px;
	float: none;
}

aside#sidebar {
	float: none !important;
	width: 97% !important;
	min-width: 75%;
	margin-left: 20px !important;
	float: none;
  }

#ctct_form_0 > h2 {
	font-size: 32px !important;
}

div.ctct-form-defaults {
  width: 97% !important;
  min-width: 350px !important;
}

div.news-container {
	max-width: 97%;
}

div.news-container h3 {
	font-size: 28px !important;
}

div.news-container h4 {
	font-size: 28px;
}

#sidebar > div.news-container > p > a {
	font-size: 28px !important;
}

}

@media only screen and (max-width: 1090px) {

.hero {
	height: 60vw;
}

img.opening-image-desk {
	display: none;
}

.hero-content h1 {
  /* font-size: 5rem; */
  font-size: 3rem;
}

h2.tagline {
 font-size: 28px;
}

.introduction {
  max-width: 85%;
}

img.opening-image-mobile {
	display: inline;
}

div.firm-attributes-container div.firm-attributes div {
	font-size: 16px;
	padding-top: 5vw;
	height: 22vw;
	width: 100%;
	float: none;
	text-shadow: 2px 2px 4px #000000;
	background-position: bottom;
}

div.firm-attributes-container div.firm-attributes div p {
	margin-top: 5vw;
	font-size: 20px !important;
}

}

@media only screen and (max-width: 850px) {


.hero {
	/* margin-top: 3em; */
	height: 48em;
}

.btn {
  font-size: 16px;
  margin: 10px;
  padding: 10px;
  display: block;
  max-width: 350px;
}

}

@media only screen and (max-width: 650px ) {

	.hero {
		margin-top:6em;
	}

	nav {
		/* height: 100em;
		display: block; */
		display: flex;
	}

	section.inside-banner-container {
		margin-top: 10em;
	}
	
	h2.tagline {
 	font-size: 24px;
	}

	nav ul li {
		width: 100%;
		float: none;
		padding-bottom: 5px;
		padding-bottom: 10px;
	}

	div.firm-attributes-container div.firm-attributes div  {
		width: 100% !important;
		padding: 0;
	}

	div.firm-attributes-container div.firm-attributes div p {
	    padding: 0 !important;
		font-size: 20px !important;
	}
	
}

